/* Styling by cj@wiredhat.com */

/* Simple Share Buttons*/
.ssba img {
    width: 44px !important;
    padding: 3px;
    border: 0;
    box-shadow: none !important;
    display: inline !important;
    vertical-align: middle;
}
.ssba{
	padding: 0px;
}

/* temporary fix to hide "Press" tag on news page*/
li.sf-level-0.sf-item-43 {
    display: none !important;
}


/*////////// Styles for the Home Page Film Section /////////*/
.page-template-page-homepage .slideContent .btnArrow {
    display: none;
}
.page-template-page-homepage .bx-wrapper img{
	height: 215px;
	width: 100%;
	object-fit: cover;
}


.page-template-page-films #films .filmList li .slideContent {
    background: #fff!important;
}


@media only screen and (max-width:62em){
	.page-template-page-homepage .bx-wrapper img {
		min-height: 0px;
		max-height: 145px;
	}
}

/*////////// Styles for the About Page ////////////*/
.page-template-page-about .insidePage #splash .splashBg {
	background: url(../i/inside/about/splash.jpg) 50% 50% no-repeat;
	background-size: cover;
	background-attachment: scroll;
}
.page-template-page-about #content section {
	margin-bottom: 3em;
}

.page-template-page-about .img-responsive {
	margin: 0 auto;
}
#about-img-section img{ 
	margin-bottom: .5em;
	width: 80%;
}
#about-img-section p{ 
	width: 80%;
	margin: 0 auto;
	font-size: 12px
}
@media only screen and (max-width: 48em) {
	#about-the-director img{
		margin-bottom: 1em;
	}
	.page-template-page-about .img-responsive {
		padding: .3em;
	}
	#about-img-section img{ 
		margin-bottom: .5em;
		width: 100%;
	}
}

/*/////////// Styles for the Single Film Post Page //////////////*/

/*.single-film-posts .play-overlay { position: relative; }

.single-film-posts .play-overlay a {
	position: absolute;
   	display: block;
   	background: url(url_to_play_button_image.png);
   	height: 40px;
   	width: 40px;
   	top: 20px;
   	left: 20px;
}*/

.head-text h5.cat-head{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.single-film-posts #splash .splashBg, #splash .middleTable, #splash .middleCell {
	min-height: 600px;
}
.single-film-posts .sidebar{
	padding: 1em;
}
.single-film-posts .btn{
	background-color: #ff561b;
	color:white;
	transition: .4s;
	border-radius: 1px;
}     
.single-film-posts .btn:hover{
	color:white;
}   
.single-film-posts #splash h1 {
	padding: 6em 0em 0em 0em;
}

.single-film-posts .introText {
	padding: 2.5em 50px;
}
.single-film-posts .introText h3 {
	font-size: 1.6em;
	padding: 0px;
}
.single-film-posts h2{
	font-weight: 100;
	font-size: 2.3em;

}
.single-film-posts #films-single .head-text h5, #films-single .head-text h2{
	padding: 0px 0px 2px 0px;
}

.single-film-posts .trailer-side a{
	font-weight: 400;
	font-size: 1.2em;
	font-family: 'Oswald';
	transition: .2s;

}
.single-film-posts .trailer-side a:hover{
	text-decoration: none;
}
.single-film-posts #films-single h4{
	color: #ff561b;
}
.single-film-posts hr{
	border-top: 1px solid black;
}
.single-film-posts .splashBg{
	background-size: cover;
}
.single-film-posts .trailer-side img{
	height: auto;
	width:100%;
	background-size: cover;
}
.single-film-posts .play-overlay{
	margin-bottom: 1em;
}
.single-film-posts #newsRow {
    margin: 0 auto;
    width: 100%;
}
.single-film-posts #newsRow li {
	width: 33%;
	float: left;
	margin-right: 2px;
}
.single-film-posts ul {
	padding: 0px;
}
.single-film-posts .newsExcerpt a:hover {
	color:#ff561b;
	text-decoration: none;
}
.single-film-posts .newsExcerpt a h3:hover {
	color:#ff561b;
}
.single-film-posts .newsExcerpt a h3{
	transition: .2s;
}
/* glitchy <br> showing up in newsExcerpt on single film post page*/
.single-film-posts .btnArrowHolder, .single-film-posts li.newsExcerpt br{
	display: none;
}
.single-film-posts .film-pics{
	padding-bottom: 1em;
}
.single-film-posts #sourcecomma{
	font-style:italic;
}
.chunky-fix{
 	margin-top: -2em;
	padding-bottom:2em;

}
@media only screen and (max-width: 52em){
    .single-film-posts #newsRow li {
    width: 100%;
    padding: 20px 60px 0px 20px;
    height: 100%;
    margin: 5px 0px;
	}
    .single-film-posts .introText{
    	padding: .7em;
    	font-size: .7em;
    }

}
@media only screen and (max-width: 38em){
    .single-film-posts #newsRow li {
        width: 100%;
        padding: 20px 60px 0px 20px;
        height: 100%;
        margin-bottom: .5em;
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media only screen and (max-width : 48em) { 
	.single-film-posts #splash .splashBg, #splash .middleTable, #splash .middleCell
	{
		min-height: 340px;
	}
	.single-film-posts h2{
		font-weight: 100;
		font-size: 1.7em;
	}
	.all-slider{
		display: none !important;
	}
}

/* ///////// Styles for the films page ///////////// */
.social-overlay .social-item:focus {
	color: #cb3400;
	border: #cb3400 1px solid;
}

.page-template-page-films .insidePage #splash .splashBg{
	background: url(../i/inside/films/splash.jpg) 50% 50% no-repeat;
	background-size: cover;
	background-attachment: scroll;
}


/* ==========================================================================
   film filter nav
   ========================================================================== */
.page-template-page-films #content .newsContent form.searchandfilter
{
margin-bottom: 30px;	
}
.page-template-page-films #content .newsContent form.searchandfilter ul,
.page-template-page-films #content .newsContent form.searchandfilter > ul > li
{
list-style: none;
padding: 0;
margin: 0;	
font-size: 1.0em;
text-align: center;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul
{
color: #8c8b8c;
font-family: "Oswald",arial,helvetica,sans-serif;
font-size: 1.3em;
font-size: 1.0em;
text-transform: uppercase;
border: solid #b6b6b6;
border-width: 0px 0 1px;
display: inline-block;
margin: 0 auto;
padding-bottom: 0px;
position: relative;
height: 40px;
height: auto;
vertical-align: top;
}
.page-template-page-films #content .newsContent form.searchandfilter ul input,
.page-template-page-films #content .newsContent form.searchandfilter ul .sf-count
{
visibility: hidden;
display: none;	
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li
{
display: inline-block;
margin: 0 0.4em 0  0;
height: auto;
height: 40px;
line-height: 1.4em;
position: relative;	
vertical-align: top;
overflow: hidden;	
padding: 0;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li:before
{
content: '';	
padding-right: 0.55em;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li:first-child:before
{
content: '';	
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li label 
{
color: #8c8b8c;
font-weight: 100;
transition: all 0.5s ease 0s;
display: inline-block;
height: 40px;
vertical-align: top;
text-decoration: none!important;
cursor: pointer;
padding: 0 2px 0px 0;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li label:hover,
.page-template-page-films #content .newsContent form.searchandfilter ul ul li.sf-option-active label
{
color: #202020;	
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li.sf-option-active label:after
{
content: '';
display: block;
background: #202020;
height: 5px;
bottom: 0px;	
bottom: 10px;
width: 100%;
position: absolute;
}






.lower-section{
	background: url(../i/inside/films/lower-section-img.jpg) 50% 50% no-repeat;
	background-size: cover;
	height: 600px;
}
#films-testimonial h4{
	font-weight:100;
	color:#8c8b8b;
	font-style: italic;
}
#films-page .headlineRow div {
	color: #8c8b8c;
	font-family: 'Oswald', arial, helvetica, sans-serif;
	font-size:1.5em;
}
#films-page .headlineRow div a{
	padding: 0em 1em 0em 1em;
	font-family: 'Oswald', arial, helvetica, sans-serif;
	font-size: 20px;
	font-weight: 100;
	color: #8c8b8c;
	transition: .5s;
}
#films-page .headlineRow div a:hover{
	text-decoration: none;
	color: black;
}

#films-header h1{
	text-transform: uppercase;
	color:#ff561b;
}
.border-filmstrip .fs-img{
	background: url(../i/iconFilmstrip.png) 50% 90% no-repeat;
	height: 30px;
}

.page-template-page-films #content #films .filmList 
{
    margin-top: 0px;
}
.page-template-page-films .xsSlideWrap
{
position: relative;
margin-top: 30px;
}

#films-header #films .filmList li .slideContent {
	height: 100%;
	width: 75%;
	max-width: 420px;
	margin: 16px auto!important;
}


#films-header #films .filmList li .slideInner {
	display: inline-block;
	width: 50%;
}
#films-header #films .filmList li .slideInner {
	padding: 1.4em 1.4em;
}
.slideContent .social-overlay {

	width: 100%;
	height: 100%;
	position: absolute;

	top: 0;
	background-color: rgba(0, 0, 0, 0.7);
	transition: .4s;
}
.slideContent .social-overlay:hover {
	background-color: rgba(0, 0, 0, 0.5);
}
#films-header .slideInner:nth-child(odd){
	float:left;
}

#films-header .slideInner:nth-child(even){
	float:right;
} 
.film-text h6 {
	font-family: 'Oswald', arial, helvetica, sans-serif;
	font-weight: 400;
}

#films-header .bx-wrapper img {
	width: 100%;
	object-fit: cover;
	height: 220px;
}
.social-overlay
{

}
.social-icon-section
{
text-align: right;		
}
.social-overlay .social-item
{
display: inline-block;
margin-left: 10px;
text-decoration: none!important;
}
.social-overlay .social-item span {
	height: 38px;
	width: 38px;
	border: #ff561b 1px solid;
	border-radius: 19px;
	display: block;
	/*float: right;*/
	line-height: 36px;
	text-align: center;
	vertical-align: middle;
	transition: .2s;
	padding: 0px;
}
@media only screen and (min-width : 48em) { 

#films-header .bx-wrapper img {
	width: 100%;
	object-fit: cover;
	height: 356px;
}
.social-overlay .social-item span {
	height: 50px;
	width: 50px;
	border: #ff561b 1px solid;
	border-radius: 25px;
	display: block;
	line-height: 48px;
	font-size: 1.6em;
	text-align: center;
	vertical-align: middle;
	transition: .2s;
	padding: 0px;
}

}
.social-overlay .social-item:hover span {
	background:#FF561B;  
}
#films-header .row.headlineRow border-filmstrip {
	height: 30px;
	overflow: hidden;
}


.orange-bottom {
	margin: 0 auto;
	height: 7px;
	width: 15%;
	background: #ff561b;
	margin-top: 3em;
	margin-bottom: 3em;
}


/* ==========================================================================
   film slide content
   ========================================================================== */
.social-overlay .film-text{
	height: 75%;
	padding: 15px 80px 15px 15px;
	overflow: hidden;
}
.social-overlay .btnArrowHolder{
	display: none;
}

.social-icon-section{
	height: 25%;
	padding-right: 1.5em;

}
#content .social-overlay h1
{
font-size: 1.4em;
padding-bottom: 10px;
}
.page-template-page-films #content #films .filmList li h6 {
    font-size: 1.0em;
	padding: 0 0 8px;
	font-weight: 100;
}
.page-template-page-films #content #films .filmList li p {
    font-size: 0.8em;
}

.social-overlay h1 a{
	color: white;
	transition: .5s;
	font-weight: 100;
}

.social-overlay h1 a:hover{
	text-decoration: none;
	color: #FF561B;
}
.social-overlay .social-item a{
	height: 100%;
	width:100%;
}
.social-overlay .social-item .fa{
	/*padding: .75em;*/
}
.social-overlay .social-item .fa-info{
	/*padding-left: 20px;*/
}
.social-overlay .social-item:nth-child(1){
	margin-right:0px;
}
#films-header #films .filmList li .slideContent{
	position: relative;
}
.film-text .newsbtnArrowHolder {
	display: none;
}

/*p tag getting inserted for unknown reason into film post excerpt -
this is a temporary hack to fix it
*/
/*.film-text > p:nth-child(3) {
	display: none;
}*/
#films-testimonial .introText:after {
	top: 0px;
	background: black;
}

#films-testimonial .introText {
	background: none;
}

/* =========== Approx iPhone 4 Landscape =========== */
@media only screen and (min-width : 30em) { 
/*	#films-header #films .filmList li .slideContent {
		height: 100%;
		}*/
		
/* ==========================================================================
   film slide content @30em
   ========================================================================== */
.social-overlay .film-text{
	padding: 15px 110px 15px 15px;
}
#content .social-overlay h1
{
font-size: 1.75em;	
}
.page-template-page-films #content #films .filmList li h6 {
    font-size: 1.2em;
	padding: 0 0 8px;
	font-weight: 100;
}
.page-template-page-films #content #films .filmList li p {
    font-size: 0.9em;
}
	   
	}	


	/* =========== Approx iPad Portait, Sidr menu no longer active =========== */
	@media only screen and (min-width: 48em) {
		
.page-template-page-films #content .newsContent form.searchandfilter ul ul 
{
font-size: 1.3em;
height: 40px;
height: auto;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li
{
height: 40px;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li:before
{
content: '|';	
}

.page-template-page-films .smSlideWrap 
{
position: relative;
}	


		
		#films-header .row.headlineRow div {
			max-height: 3.1em;
		}
		#films-header #films .filmList li .slideContent {
			width: 100%;
		}
		.social-overlay h1 a {

			font-size: .85em;
		}
		.single-film-posts .btn{
			padding: 10px 5px;
		} 
		
		
/* ==========================================================================
   film slide content @48em
   ========================================================================== */
.social-overlay .film-text{
	padding: 15px 20px 15px 15px;
}
#content .social-overlay h1
{
font-size: 1.8em;	
}
.page-template-page-films #content #films .filmList li h6 {
    font-size: 1.2em;
}
.page-template-page-films #content #films .filmList li p {
    font-size: 0.9em;
}		
		
		
	}

	/* ===== == = === bootstrap "medium" viewport breakpoint === = == ===== */
	@media only screen and (min-width: 62em) {
		
.page-template-page-films #content .newsContent form.searchandfilter ul ul 
{
height: 40px;
}
.page-template-page-films #content .newsContent form.searchandfilter ul ul li.sf-option-active label:after
{
bottom: 0px;	
}
.page-template-page-films #films #filmPrev a, 
.page-template-page-films #films #filmNext a
{
margin-top: -10px;
}
/* ==========================================================================
   film slide content @62em
   ========================================================================== */
.social-overlay .film-text{
	padding: 20px 100px 20px 20px;
}
#content .social-overlay h1
{
font-size: 1.9em;	
}
.page-template-page-films #content #films .filmList li h6 {
    font-size: 1.3em;
}
.page-template-page-films #content #films .filmList li p {
    font-size: 0.9em;
}	
#films-header #films .filmList li .slideContent {
    max-width: 600px;
}
	#about-img-section p {
    font-size: 0.95em;
}		

	}

	/* ===== == = === arbitrary breakpoint === = == ===== */
	@media only screen and (min-width: 69em) {
		.lower-section{
			background: url(../i/inside/films/lower-section-img.jpg) 50% 50% no-repeat;
			background-size: cover;
			height: 400px;
		}

	}


	/* ===== == = === bootstrap "large" viewport breakpoint === = == ===== */
	@media only screen and (min-width: 75em) {
		
		.social-overlay .film-text{
	padding: 25px 220px 25px 25px;
}
		
.page-template-page-films #films #filmPrev a, 
.page-template-page-films #films #filmNext a
{
margin-top: -18px;
}


	}

	/* ===== == = === arbitrary viewport breakpoint approx 1440px === = == ===== */
	@media only screen and (min-width: 92em) {
		#films-header #films .filmList li .slideContent {
			overflow: hidden;
			max-height: 355px;
		}


	}



/*================================================
Trump film override
================================================*/
/*.single-film-posts.postid-1446 .trailer-side .play-overlay a 
{
border: 5px solid red;
display: block;
}
.single-film-posts.postid-1446 .trailer-side .play-overlay a img
{
position: absolute;
left: -9999em;	
}*/
/* ==========================================================================
 trump trailer
 ========================================================================== */ 
#trumpTrailer
{
width: 100%;
height: 164px;
background: url(../i/inside/films/trump-trailer/bg.jpg) no-repeat;
background-size: cover;
background-position: 50% 50%;	
position: relative;
}
#trumpTrailer .play
{
position: absolute;
display: block;
text-indent: -9999em;
height: 45px;
width: 64px;
background: url(../i/inside/films/trump-trailer/btnPlay.png) no-repeat;
background-size: 64px auto;
background-position: 0px 0px;
top: 50%;
left: 50%;
margin: -22px 0 0 -32px;
}
#trumpTrailer:hover .play
{
background-position: 0px -46px;
}
#trumpTrailer h4 img
{
position: absolute;
display: block;
bottom: 10px;
left: 50%;
width: 232px;
height: auto;
margin-left: -116px;	
}
@media only screen and (min-width : 30em) { 
/* ==========================================================================
 trump trailer @30em
 ========================================================================== */ 
#trumpTrailer
{
height: 232px;
} 
#trumpTrailer .play
{
height: 62px;
width: 88px;
background-size: 88px auto;
background-position: 0px 0px;
margin: -31px 0 0 -44px;
}
#trumpTrailer:hover .play
{
background-position: 0px -63px;
}
#trumpTrailer h4 img
{
bottom: 15px;
width: 330px;
margin-left: -165px;	
}
}

@media only screen and (min-width : 48em) { 
/* ==========================================================================
 trump trailer @48em
 ========================================================================== */ 
#trumpTrailer h4 img
{
bottom: 10px;
width: 220px;
margin-left: -110px;	
}
}
@media only screen and (min-width : 62em) { 
/* ==========================================================================
 trump trailer @48em
 ========================================================================== */ 
#trumpTrailer h4 img
{
bottom: 15px;
width: 290px;
margin-left: -145px;	
}
}
@media only screen and (min-width : 75em) { 
/* ==========================================================================
 trump trailer @48em
 ========================================================================== */ 
#trumpTrailer h4 img
{
bottom: 15px;
width: 330px;
margin-left: -165px;	
}
}